<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
"http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
<title>Moja strona WWW</title>
</head>
<body>
<div style="text-align:center">

<?php
/*Skrypt pochodzi z ksi±¿ki "PHP. 101 praktycznych skryptów"
  autor: Marcin Lis                    http://marcinlis.com*/

function checkPass()
{
  $haslo = $_POST["haslo"];
  if($haslo <> "tajny_kod"){
    return false;
  }
  else{
    return true;
  }
}
if(isSet($_POST["haslo"]) && checkPass()){
  include('index.inc');
}
else{
  include('form.inc');
}
?>

</div>
</body>
</html>
